ExtUtils::MM_Darwin - special behaviors for OS X

- NAME
- SYNOPSIS
- DESCRIPTION
  - Overridden Methods
    - init_dist

# NAME

ExtUtils::MM_Darwin - special behaviors for OS X

# SYNOPSIS

        For internal MakeMaker use only

# DESCRIPTION

See ExtUtils::MM_Unix for ExtUtils::MM_Any for documentation on the methods overridden here.

## Overridden Methods

### init_dist

Turn off Apple tar's tendency to copy resource forks as "._foo" files.

ExtUtils::MM_Darwin - special behaviors for OS X